body {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	background-image: url(images/bg.gif);
	background-repeat: repeat-y;
	background-position: center;
}

div#container
{
	margin-left: auto;
	margin-right: auto;
	width: 860px;
		padding: 0px;

}
.banner {
	background-image: url(images/bannerBW.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	width: 587px;
	height: 142px;
	float: left;
	margin-top: 3px;
}
.page {
	font-family: arial;
	text-align: center;
	width: 860px;
}
.menu {
	background-image: url(images/CanLab-strip.jpg);
	background-repeat: repeat-x;
	font-weight: bold;
	text-align: left;
	width: 587px;
	height: 20px;
	top: 145px;
	float: left;
}
.menutext {
	font-family: arial;
	font-size: 11px;
	text-transform: uppercase;
	text-align: center;
	margin-top: 4px;
	margin-right: 7px;
	margin-left: 7px;
	color: #333333;
	text-decoration: none;

}
.menutext a:link {
	color: #FFFFCC;
	font-weight: normal;
	text-decoration: none;
}
.menutext a:visited {
	color: #FFFFCC;
	font-weight: normal;
	text-decoration: none;
}
.menutext a:hover {
	color: #FFFFFF;
	font-weight: normal;
}
h1 {
	font-family: arial;
	font-size: 22px;
	text-align: left;
	margin-left: 40px;
	margin-top: 22px;
	font-weight: normal;
}
.leftmenu {
	float: left;
	width: 203px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	text-align: right;
	top: 290px;
}
h2 {
	font-weight: bold;
	text-transform: uppercase;
	color: #cc6600;
	font-size: 11px;
	margin-right: 22px;
	margin-top: 0px;

}
.logo {
	text-align: right;
	background-image: url(images/Canlab-logo2.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	float: right;
	height: 164px;
	width: 273px;
	margin-top: 3px;
}
.top {
	margin-top: 36px;
	margin-right: 42px;
	font-size: 12px;
	font-family: arial;
	text-transform: uppercase;
	color: #999999;
}
a:link {
	text-decoration: none;
	color: #003399;
}
.menutext a:hover {
	color: #FFFFFF;
}
.blurb {
	float: left;
	height: 126px;
	width: 587px;
}
.belowlogo {
	height: 126px;
	float: right;
	width: 273px;
	text-align: right;
}
.leftmenubox {
	text-align: right;
	line-height: 15px;
	font-size: 12px;
	margin-left: 40px;
	margin-right: 22px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 3px;
	padding-bottom: 3px;
}
.leftmenutext {
	text-align: right;
	line-height: 15px;
	font-size: 12px;
}
.content {
	text-align: left;
	margin-left: 225px;
	margin-right: 50px;
}
.content-text {
	line-height: 16px;
	color: #333333;
	font-size: 12px;
}

.table-text {
	line-height: 16px;
	color: #333333;
	font-size: 12px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: center;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
#tabletop {
	text-align: center;
	padding-top: 1px;
	padding-bottom: 1px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
#table {
	border-left: 1px solid #CCCCCC;
}
#footer {
	height: 106px;
	width: 861px;
	background-color: #000000;
}
#neg {
	background-image: url(images/sprocket.jpg);
	background-repeat: repeat-x;
	height: 40px;
	width: 861px;
}
#footer-text {
	font-family: arial;
	font-size: 11px;
	color: #999999;
	text-align: left;
	padding-left: 22px;
}
#footer-ph {
	color: #FFFFFF;
}
#footer-ph a:link {
	color: #cc6600;
}
#footer-ph a:visited {
	color: #CC6600;
	text-decoration: none;
}
#footer-ph a:hover {
	color: #FF9900;
}
.banner_gallery {
	background-image: url(images/banner_gallery.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	width: 587px;
	height: 142px;
	float: left;
	margin-top: 3px;
}
